__gnu_pbds::detail::trie_metadata_helper< Node_Update, _BTp >(3cxx)

NAME
__gnu_pbds::detail::trie_metadata_helper< Node_Update, _BTp > - Trie metadata helper.

SYNOPSIS

Detailed Description

  template<typename Node_Update, bool _BTp>
struct __gnu_pbds::detail::trie_metadata_helper< Node_Update, _BTp >"Trie metadata helper.

Author

Generated automatically by Doxygen for libstdc++ from the source code.